"StringEncoding"="UTF8";
// format of values
"90000" = "%d.%m.%Y";	//IDS_FORMAT_DATE_SHORT
"90001" = "%A, %d. %B %Y";	//IDS_FORMAT_DATE_LONG
"90002" = "%H:%M:%S";	//IDS_FORMAT_TIME
"90003" = "am";	//IDS_TIME_AM
"90004" = "pm";	//IDS_TIME_PM

//month, days
"90010" = "Gennaio";	//IDS_JANUARY
"90011" = "Febbraio";	//IDS_FEBRUARY
"90012" = "Marzo";	//IDS_MARCH
"90013" = "Aprile";	//IDS_APRIL
"90014" = "Maggio";	//IDS_MAY
"90015" = "Giugno";	//IDS_JUNE
"90016" = "Luglio";	//IDS_JULY
"90017" = "Agosto";	//IDS_AUGUST
"90018" = "Settembre";	//IDS_SEPTEMBER
"90019" = "Ottobre";	//IDS_OCTOBER
"90020" = "Novembre";	//IDS_NOVEMBER
"90021" = "Dicembre";	//IDS_DECEMBER
"90022" = "Domenica";	//IDS_SUNDAY
"90023" = "Lunedì";	//IDS_MONDAY
"90024" = "Martedì";	//IDS_TUESDAY
"90025" = "Mercoledì";	//IDS_WEDNESDAY
"90026" = "Giovedì";	//IDS_THURSDAY
"90027" = "Venerdì";	//IDS_FRIDAY
"90028" = "Sabato";	//IDS_SATURDAY

"90040" = ",";	//IDS_DECIMAL_CHARACTER

"91000" = "Italiano";	// IDS_LANGUAGE_NAME (native name of language)
